* {transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
	outline:0;
}
/*body {font-family:segoe ui, sans-serif;}*/

.header {
    top: 0;
    left: 0;
    //width: 100%;
    //height: 80px;
    background: #fff;
    border-bottom: solid 1px #c5d6de;
    padding: 20px 15px 0 0;
    z-index: 80;
}

.lng
{   list-style:none;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}

.lng:hover li, .lng .active {width:auto}
.lng a {
    width:0;
    display:block;
    overflow:hidden;
    padding:0;
    box-sizing:border-box;
    opacity:0;
	-webkit-transition:all linear 0.2s;
    transition:all linear 0.2s;
	color:#CFD8DC;
	text-decoration:none
}
.lng:hover a,.lng .active a
{
	opacity:1;
	width:75px;
	text-align:center
}
.lng a:hover {color:#B3E5FC}


.condash {padding:107px 15px 10px; max-width:960px; margin:0 auto; float:none}
.container {margin: -45px auto 0 auto;}
.sidebar {width:250px}
.logo {//padding:0 15px}
.logo img {//height:30px}
.m_d {background:#455A64; color:#CFD8DC}
.collapsed {//width:55px}
.sidebar .bgn::-webkit-input-placeholder {color:#CFD8DC;}
.sidebar .bgn::-moz-placeholder          {color:#CFD8DC;}
.sidebar .bgn:-moz-placeholder           {color:#CFD8DC;}
.sidebar .bgn:-ms-input-placeholder      {color:#CFD8DC;}
.sidebar .md_iwir .icon {color:#CFD8DC!important; cursor:pointer}
.sidebar ul {margin:0; padding:0; list-style:none}
.sidebar ul li {border-bottom:1px solid #607D8B; font-size:14px; color:#CFD8DC; padding:6px 12px}
.collapsed ul li {position:relative}
.sidebar ul li:hover {background:#455A64}
.collapsed ul li ul{position:absolute; background:#455A64; left:55px; top:0}
.collapsed ul li ul li{border:0}
.sidebar li.active {background:#455A64}
.collapsed li.active ul {width:200px}
.sidebar ul li a {
	color:#CFD8DC;
	text-decoration:none;
	width:100%;
	display:block
}

.md_ibgi .file, .md_ibgir .file {padding:6px 12px}


.side_arrow:hover, .side_arrow_exp {-ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);}
.side_arrow_exp:hover {-ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);}
.sidebar ul li a:hover {color:#fff!important}
.sidebar ul li .icon {margin-right:5px}
.sidebar ul li:last-child {border-bottom:0px}


.dbi {background-color: #FFFFFF;
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.1); margin-bottom:25px; position:relative; text-align:center}

.dbi:after {
    content: '';
    display: block;
    padding-bottom: 100%;
  }

.dbi_content {
    position: absolute;
    height: 100%;
	padding:15px 0;
	box-sizing:border-box
}
.dbi_content img {margin-top:25px}
.dpi_title {
	position:absolute;
	bottom:0;
	padding:20px 10px;
	border-top:1px solid #e9ecf2;
	box-sizing:border-box
}
.content {padding:15px; //background:#eceff1; overflow: hidden; min-height:calc(100vh - 110px)}
.block {padding:15px; background:#fff;box-sizing:border-box}

.iwi,
.iwoi,
.md_iwi,
.md_iwoi, .ibgi, .md_ibgi,
.iwir, .iwoir, .md_iwir,
.md_iwoir,
.ibgir,
.md_ibgir,
.iwids,
.md_iwids,
.ibgids,
.md_ibgids {
	position:relative;
	margin-bottom:10px;
}

.twi, .twir{
	position:relative;
	margin-bottom:10px;
}

.twi input[type=text]{
	width:100%;
	padding-left:50px!important
}

.twir input[type=text]{
	width:100%;
	padding-right:45px!important
}

.twi input, .twir input{
	border:1px solid #CFD8DC;
	color: #CFD8DC;
}


.iwi input[type=text],
.md_iwi input[type=text],
.ibgi input[type=text],
.md_ibgi input[type=text],
.iwi input[type=password],
.md_iwi input[type=password],
.ibgi input[type=password],
.md_ibgi input[type=password],
.iwi .file, .md_iwi .file, .ibgi .file, .md_ibgi .file {width:100%; padding-left:35px!important}

.iwir input[type=text],
.iwir input[type=email],
.md_iwir input[type=text],
.ibgir input[type=text],
.md_ibgir input[type=text] {
	width:100%;
	padding-right:35px;
}

.ibgids input[type=text],
.md_iwids input[type=text],
.md_ibgids input[type=text] {
	padding-left:35px;
	padding-right:35px
}

.dark input {
	background-color:#546E7A;
}
/*
.light input {
	background-color:#ECEFF1;
}
*/

.iwir .icon, .md_iwir .icon,
.icon_right,.icon_left, .iwids .icon_right,
.md_iwids .icon_right {
	position:absolute;
	right:12px;
	top:6px;
	color:#0288D1;
	/*! color:#546E7A; */
	z-index: 1000;
}

/*cursor:pointer */
.iwids .icon_right,
.md_iwids .icon_right{
	cursor:pointer;
}

.iwi .icon,
.md_iwi .icon,
.md_iwids .icon,
.iwids .icon,
.iwids .icon_left,
.md_iwids .icon_left {
	position:absolute;
	left:12px;
	top:6px;
	z-index: 100;
	width:16px;
}


.iwoi input[type=text], .md_iwoi input[type=text] {width:100%;}

.home_form .icon, .icon-light {color:#CFD8DC!important}


.ibgi .icon,
.md_ibgi .icon,
.ibgids .icon_left,
.md_ibgids .icon_left,
.ibgids .icon {
	position:absolute;
	left:0;
	top:0;
	padding:6px;
	/*! z-index: 6; */
	width: 28px;
}

.ibgi .icon,

.ibgids .icon_right,
.md_ibgids .icon_left,
.ibgids .icon {
	height: 100%;
	width:28px;/*new for ????*/

}

.ibgir .icon,
.md_ibgir .icon,
.ibgids .icon_right,
.md_ibgids .icon_right {
	position:absolute;
	right:0;
	top:0;
	padding:6px;
	background:#0288D1;
	color:#fff;
	z-index: 10;

}

.ibgir .icon,
.md_ibgir .icon,
.ibgids .icon_right,
.md_ibgids .icon_right {

	height: 100%;
}/*new*/



.il {font-size:13px; margin-bottom:2px; display:block;}

.dark .il {
	color:#cfd8dc;
}

input[type=text], input[type=password],
input[type=email]{
	padding:6px 12px;
}

/*new added*/
.fl_l input[type=text]:focus,
.fl_l input[type=text]:active{
	border:1px solid #0288D1;
	/*transition: 0s;
	-moz-transition: 0s;
	-webkit-transition: 0s;
	-o-transition: 0s;
	-ms-transition: 0s;*/
}


/*.fl_l input[type=text]:before{
	border-width:0px;
	transition: 0s;
	-moz-transition: 0s;
	-webkit-transition: 0s;
	-o-transition: 0s;
	-ms-transition: 0s;
}*/

.iwoi input, .iwi input, .md_ibgi input, .ibgi input, .iwir input, .ibgir input, .iwids input  {
	border:1px solid #CFD8DC;
	color: #22264b;
	padding: 10px;
}


.light .iwoi input,.light .iwi input,.light .md_ibgi input,.light .ibgi input,.light .iwir input,.light .ibgir input,.light .iwids input  {
	border: 1px solid #546e7a;
}

.bb input[type=radio], .bb input[type=checkbox], .bb input[type=radio]:checked::before, .lb input[type=radio]:checked::before, .bl input[type=radio], .bl input[type=checkbox], .clb input[type=radio], .cll input[type=radio] {
	border: 1px solid #0288D1;
}


.bb input[type=checkbox]:checked::before, .lb input[type=checkbox]:checked::before {color:#0288D1}
.cb input[type=radio]:checked::before, .cll input[type=radio]:checked::before {background:#CFD8DC}
.cl input[type=radio]:checked::before, .clb input[type=radio]:checked::before {background:#0288D1}
.iwb input[type=radio],
.iwb input[type=checkbox] {background:#CFD8DC}

.ibb input[type=radio],
.ibb input[type=checkbox] {background:#0288D1}





.md_iwi input[type=text],
.md_iwoi input[type=text],
.md_ibgi input[type=text],
.md_iwir input[type=text],
.md_iwoir input[type=text],
.md_ibgir input[type=text],
.md_iwids input[type=text],
.md_ibgids input[type=text],
.md_ibgids input[type=text],
.md_iwi input[type=password],
.md_iwoi input[type=password],
.md_ibgi input[type=password],
.md_iwir input[type=password],
.md_iwoir input[type=password],
.md_ibgir input[type=password],
.md_iwids input[type=password],
.md_ibgids input[type=password],
.md_ibgids input[type=password],
.md_iwi .file,
.md_ibgi .file,
.md_iwir .file,
.md_ibgir .file {
	border:0;
	border-bottom:1px solid #CFD8DC;
	background:none; color: #CFD8DC;
	width: 100%;
	display: block;
}



.light .md_iwi input,
.light .md_iwoi input,
.light .md_ibgi input,
.light .md_iwir input,
.light .md_iwoir input,
.light .md_ibgir input,
.light .md_iwids input,
.light .md_ibgids input,
.light .md_ibgids input,
.light .md_iwi input,
.light .md_iwoi input,
.light .md_ibgi input,
.light .md_iwir input,
.light .md_iwoir input,
.light .md_ibgir input,
.light .md_iwids input,
.light .md_ibgids input,
.light .md_ibgids input,
.light .md_iwi .file,
.light .md_ibgi .file,
.light .md_iwir .file,
.light .md_ibgir .file {
	border:0;
	border-bottom:1px solid #546E7A;
	background:none; color: #CFD8DC;
	width: 100%;
}





.md_iwoi input[type=text]:focus,
.md_iwoi input[type=text]:active,
.md_iwi input[type=text]:focus,
.md_iwi input[type=text]:active,
.md_ibgi input[type=text]:focus,
.md_ibgi input[type=text]:active ,
.md_iwir input[type=text]:focus,
.md_iwir input[type=text]:active,
.md_ibgir input[type=text]:focus,
.md_ibgir input[type=text]:active,
.md_iwids input[type=text]:focus,
.md_iwids input[type=text]:active,
.md_ibgids input[type=text]:focus,
.md_ibgids input[type=text]:active{
	border:0;
	border-bottom:1px solid #0288D1;
	outline:0;
}







.home_form h2 {color: #80DEEA;
    font-weight: 300;
    text-align: center;
    font-size: 30px;}
.home_form input[type=text]:focus,
.home_form input[type=text]:active,
.home_form input[type=password]:focus,
.home_form input[type=password]:active {
    border: 0;
    border-bottom: 1px solid #fff;
	outline: 0;
}



input:-webkit-autofill {
	background-color: #FF6600 !important;
	background-image:none !important;
	color: #CFD8DC !important;
	-webkit-box-shadow: 0 0 0px 1000px #fefefe inset;
    box-shadow: 0 0 0px 1000px #fefefe inset;
}

/*.home_logo img {width:100%}*/

.home_form {width:250px; height:300px; position:fixed;top:50%; left:50%; margin-top:-150px; margin-left:-125px}
.home_logo {width: 120px;
    height: 120px;
    margin-left: 65px;
    border: 1px solid #CFD8DC;
    border-radius: 50%;
    padding: 20px;
	margin-bottom:30px;
}

.home_form input[type=submit] {
	background: #2196F3;
    border: none;
    padding: 10px;
    color: #fff;
    font-size: 15px;
	cursor:pointer;
	margin-bottom:10px; width:123px}
.home_form input[type=submit]:hover {background:#42A5F5}
.home_form .signup {
    padding: 10px;
    font-size: 15px;
	cursor:pointer;
	margin-bottom:10px; width:123px;
	display:inline-block
}





.home_form input[type=text]::-webkit-input-placeholder {color:#CFD8DC;}
.home_form input[type=text]::-moz-placeholder          {color:#CFD8DC;}
.home_form input[type=text]:-moz-placeholder           {color:#CFD8DC;}
.home_form input[type=text]:-ms-input-placeholder      {color:#CFD8DC;}
.home_form input[type=password]::-webkit-input-placeholder {color:#CFD8DC;}
.home_form input[type=password]::-moz-placeholder          {color:#CFD8DC;}
.home_form input[type=password]:-moz-placeholder           {color:#CFD8DC;}
.home_form input[type=password]:-ms-input-placeholder      {color:#CFD8DC;}

.dark input[type=text]::-webkit-input-placeholder {color:#CFD8DC;}
.dark input[type=text]::-moz-placeholder          {color:#CFD8DC;}
.dark input[type=text]:-moz-placeholder           {color:#CFD8DC;}
.dark input[type=text]:-ms-input-placeholder      {color:#CFD8DC;}
.dark input[type=password]::-webkit-input-placeholder {color:#CFD8DC;}
.dark input[type=password]::-moz-placeholder          {color:#CFD8DC;}
.dark input[type=password]:-moz-placeholder           {color:#CFD8DC;}
.dark input[type=password]:-ms-input-placeholder      {color:#CFD8DC;}


.ibgids input::-webkit-input-placeholder {color:#78909c;}
.ibgids input::-moz-placeholder          {color:#78909c;}
.ibgids input:-moz-placeholder           {color:#78909c;}
.ibgids input:-ms-input-placeholder      {color:#78909c;}



.home_form a {
	color:#CFD8DC;
	text-decoration:none;
	font-size:13px;
	text-align:center;
	width:100%;
	display:inline-block
}
.home_form a:hover {color:#fff}
.home_footer {
	position: absolute;
    bottom: 0;
    color: #CFD8DC;
    padding: 20px;
    border-top: 1px solid #CFD8DC;
	text-align:center;
	font-size:14px;
	width:100%
}


.dark_error {color: #EF9A9A;
    font-size: 13px;}
.dark_success {color: #A5D6A7;
    font-size: 13px;}
.dark_notify {color:#B3E5FC;font-size:13px}
.marbot {margin-bottom:20px}



.dark_error {color: #EF9A9A;
    font-size: 13px;}
.dark_success {color: #A5D6A7;
    font-size: 13px;}
.dark_notify {color:#B3E5FC;font-size:13px}
.marbot {margin-bottom:20px}


.light .iwi .icon,
.light .md_iwi .icon,
.light .icon_left,
.light .iwids .icon,
.light .ibgids .icon,
.light .md_iwids .icon {color:#0288D1}
.light .ibgi .icon,
.light .md_ibgi .icon,
.light .ibgids .icon_left,
.light .md_ibgids .icon_left {
	color:#fff;
	background:#0288D1;
	z-index:1000;
}

.light .iwi .icon,
.light .icon_left,
.light .iwids .icon,
.light .ibgids .icon,
.light .md_iwids .icon {color:#0288D1}

.light .ibgids .icon_left,
.light .md_ibgids .icon_left {
	height:100%;
}
.light .file {color:#98A9B1;}

.dark .iwi .icon,
.dark .md_iwi .icon,
.dark .icon_left,
.dark .icon_right,
.dark .md_iwids .icon, .dark .iwids .icon, .dark .ibgids .icon, .dark .iwir .icon, .dark .md_iwir .icon {color:#CFD8DC;}
.dark .ibgi .icon,
.dark .md_ibgi .icon,
.dark .ibgids .icon_left,
.dark .md_ibgids .icon_left,
.dark .ibgids .icon_right,
.dark .ibgir .icon,
.dark .md_ibgir .icon {
	color:#546E7A;
	background:#CFD8DC
}

/*searsh-loop icon*/

/*.dark .icon_left{
	width:20px;
	height:20px;
	background:url(../images/icon/tb_icons.png) no-repeat -160px;
}*/

.dark .ibgi .icon,
.light .md_ibgi .icon,
.dark .ibgir .icon,
.dark .md_ibgi .icon,
.dark .md_ibgir .icon{
	height:100%;
}/*new*/

/* width 100% */
.header, .dbi_content, .dpi_title, .home_logo img, textarea, .iwoi input[type=text], .md_iwoi input[type=text] {
    width: 100%;
}

textarea {
	height: 6em;
	padding:4px;
	/*resize: none;*/
	background:#fefefe;
	color:#22264b;
	border:1px solid #CFD8DC;
}

.av_select input[type=text] {
	width: 100%;
}

.av_select ul li {
	float: none;
}


@media all and (max-width: 1024px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px),
only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px),
only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px),
only screen and (min-resolution: 192dpi) and (max-width: 1024px),
only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	.header {
    	padding:20px 0 0 0;
	}
}

/*RESPONSIVE LAYOUTS*/
/*@media(min-width:1600px) and (max-width:1919px) {}
@media(min-width:1440px) and (max-width:1599px) {}
@media(min-width:1200px) and (max-width:1439px) {}
@media(min-width:980px) and (max-width:1199px) {}
@media(min-width:768px) and (max-width:979px) {}
@media(min-width:480px) and (max-width:767px) {}
@media (max-width:479px) {}*/
